Retrieve_superid_project

Retrieve superid project: uploaded image and info

Use this endpoint to reload an old project.

POST
/api/retrieve_superid_project

Authorization

token_auth_2
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

id_project*string

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://api.piktid.com/api/retrieve_superid_project" \  -H "Content-Type: application/json" \  -d '{    "id_project": "string"  }'
{
  "main": "string",
  "thumbnail": "string"
}
Empty
{
  "code": 0,
  "message": "string",
  "description": "string"
}
{
  "code": 0,
  "message": "string",
  "description": "string"
}
{
  "code": 0,
  "message": "string",
  "description": "string"
}